{
  "comment_absolem": "Pinturas de Absolem Jackdaw",
  "comment_axeonlotl": "Pinturas de Axeonlotl",
  "comment_darkhax": "Pinturas de Darkhax",
  "comment_furydev": "Pinturas de FuryDev",
  "comment_localization": "Não localize comentários, títulos ou nomes de autores.",
  "comment_mmg28rtt": "Pinturas de mmg28rtt",
  "comment_punpudle": "Pinturas de Punpudle",
  "comment_vydax": "Pinturas de VydaX",
  "comment_wouter": "Pinturas de Wouter",
  "painting.darkpaintings.a_distant_light.author": "Wouter",
  "painting.darkpaintings.a_distant_light.title": "Uma luz distante",
  "painting.darkpaintings.afternoon_volcano.author": "Axeonlotl",
  "painting.darkpaintings.afternoon_volcano.title": "Tarde Vulcão",
  "painting.darkpaintings.antler_maze.author": "Gralha Absolem",
  "painting.darkpaintings.antler_maze.title": "Labirinto de chifres",
  "painting.darkpaintings.bubbles.author": "Wouter",
  "painting.darkpaintings.bubbles.title": "Bolhas",
  "painting.darkpaintings.cottage_by_the_river.author": "Gralha Absolem",
  "painting.darkpaintings.cottage_by_the_river.title": "Casa de campo à beira do rio",
  "painting.darkpaintings.crimson_taiga.author": "Axeonlotl",
  "painting.darkpaintings.crimson_taiga.title": "Taiga Carmesim",
  "painting.darkpaintings.daybreak.author": "Darkhax",
  "painting.darkpaintings.daybreak.title": "Alvorada",
  "painting.darkpaintings.enderman.author": "Axeonlotl",
  "painting.darkpaintings.enderman.title": "EnderMan",
  "painting.darkpaintings.in_the_air.author": "Darkhax",
  "painting.darkpaintings.in_the_air.title": "No ar",
  "painting.darkpaintings.kerstball.author": "Gralha Absolem",
  "painting.darkpaintings.kerstball.title": "Kerstball",
  "painting.darkpaintings.last_dreams_at_candyland.author": "Punpudle",
  "painting.darkpaintings.last_dreams_at_candyland.title": "Últimos Sonhos em Candyland",
  "painting.darkpaintings.lumberjack.author": "Wouter",
  "painting.darkpaintings.lumberjack.title": "Lenhador",
  "painting.darkpaintings.mr_moon.author": "Darkhax",
  "painting.darkpaintings.mr_moon.title": "Senhor Lua",
  "painting.darkpaintings.oceanic_view.author": "Axeonlotl",
  "painting.darkpaintings.oceanic_view.title": "Vista Oceânica",
  "painting.darkpaintings.planets.author": "mmg28rtt",
  "painting.darkpaintings.planets.title": "Planetas",
  "painting.darkpaintings.santa_moon.author": "Gralha Absolem",
  "painting.darkpaintings.santa_moon.title": "Santa Lua",
  "painting.darkpaintings.scarlet_moon.author": "Darkhax",
  "painting.darkpaintings.scarlet_moon.title": "Lua Escarlate",
  "painting.darkpaintings.seavibe.author": "Gralha Absolem",
  "painting.darkpaintings.seavibe.title": "Seavibe",
  "painting.darkpaintings.sir_ramfrez_yarn_paradise.author": "Punpudle",
  "painting.darkpaintings.sir_ramfrez_yarn_paradise.title": "Paraíso dos Fios de Sir Ramirez",
  "painting.darkpaintings.skyblock.author": "Darkhax",
  "painting.darkpaintings.skyblock.title": "Skyblock",
  "painting.darkpaintings.snowman_scenery.author": "Gralha Absolem",
  "painting.darkpaintings.snowman_scenery.title": "Cenário do boneco de neve",
  "painting.darkpaintings.summer_heat.author": "Wouter",
  "painting.darkpaintings.summer_heat.title": "Calor do verão",
  "painting.darkpaintings.tetromino.author": "Darkhax",
  "painting.darkpaintings.tetromino.title": "Tetrominó",
  "painting.darkpaintings.the_most_sweet_candy.author": "Punpudle",
  "painting.darkpaintings.the_most_sweet_candy.title": "O doce mais doce",
  "painting.darkpaintings.the_secret_neighborhood.author": "Punpudle",
  "painting.darkpaintings.the_secret_neighborhood.title": "O bairro secreto",
  "painting.darkpaintings.the_tower.author": "Wouter",
  "painting.darkpaintings.the_tower.title": "A Torre",
  "painting.darkpaintings.the_wheel.author": "VydaX",
  "painting.darkpaintings.the_wheel.title": "A roda",
  "painting.darkpaintings.turkey.author": "Gralha Absolem",
  "painting.darkpaintings.turkey.title": "Turquia",
  "painting.darkpaintings.village.author": "FuryDev",
  "painting.darkpaintings.village.title": "Aldeia",
  "painting.darkpaintings.watching_the_sunset.author": "Axeonlotl",
  "painting.darkpaintings.watching_the_sunset.title": "Assistindo o pôr do sol",
  "painting.darkpaintings.whale_dream.author": "Gralha Absolem",
  "painting.darkpaintings.whale_dream.title": "Sonho de baleia"
}